#STOCK_FBA_URL=http://10.0.6.10/api/services/app/ThirdStockFbaService/GetFbaStocks
#STOCK_WMS_URL=http://10.0.6.10/api/services/app/WMSStockService/SearchAllProductStockByPage
STOCK_FBA_URL=http://api.wms.bailuntec.com/api/services/app/ThirdStockFbaService/GetFbaStocks
STOCK_WMS_URL=http://api.wms.bailuntec.com/api/services/app/WMSStockService/SearchAllProductStockByPage
